=== debian/changelog ===
breeze (4:5.20.5-4) unstable; urgency=medium

  [ Norbert Preining ]
  * Upstream fix for cursor stuck in resize icon.

 -- Norbert Preining <norbert@preining.info>  Sun, 30 May 2021 05:58:28 +0900

breeze (4:5.20.5-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for KDE bug 431921.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 09:50:56 +0900

breeze (4:5.20.5-2) unstable; urgency=medium

  * Fix disappearing wallpaper (from irc, patch provided by Rik Mills).

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 07:39:50 +0900

breeze (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:50 +0900

breeze (4:5.20.4-2) unstable; urgency=medium

  [ Scarlett Moore ]
  * Add version to libkf5wayland build dep.
  * Bump Standards Version to 4.5.1; no changes required.

  [ Norbert Preining ]
  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:35 +0900

breeze (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

  [ Pino Toscano ]
  * Stop passing -DLIBEXEC_INSTALL_DIR=/usr/libexec to cmake, as it has no
    effect, and we do not want to change the libexec directory from the default
    used by KF applications.
  * Trim trailing whitespace.
  * Enforce in kwin-style-breeze a strict kde-style-breeze dependency:
    kde-style-breeze contains the internal libbreezecommon5 that the kwin
    style uses.
  * Update lintian overrides.

  [ Scarlett Moore ]
  * Add version to build dependency for kdecoration.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:30 +0900

breeze (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:21 +0900

breeze (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:38 +0900

breeze (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 09:49:18 +0900

breeze (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream release (5.18.5).
  * Bump compat level to 13.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Remove not needed injection of linker flags.
  * Add Rules-Requires-Root field to control.
  * Add myself to Uploaders.
  * Update build-deps and deps with the info from cmake.
  * Update rules file with override to install the libexec
    executable in the correct location as per policy 9.1.1.
  * Update upstream metadata:
    - Add Bug-Database field.
    - Update repositories to kde invent.
    - Changelog pointed to announcements page.
    - Remove obsolete Name and contact already in d/copyright.
  * Fix spelling/synopsis is a sentence lintain errors in d/control.
  * Update lintian override to new tag (no-manual-page).
  * Update copyright header.
    - Fix Source url.
    - Add new Upstream-Contact field.

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump extra-cmake-modules, and libkf5package-dev to 5.66.0
    - add libkf5iconthemes-dev

  [ Norbert Preining ]
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Enable hardening for build.

 -- Norbert Preining <norbert@preining.info>  Mon, 05 Oct 2020 15:01:07 +0900

breeze (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 20:51:26 +0100

breeze (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco

  [ Helmut Grohne ]
  * Mark breeze-cursor-theme Multi-Arch: foreign (Closes: 941147)

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - remove unused: libfftw3-dev, libkf5iconthemes-dev, libkf5plasma-dev, and
      libkf5service-dev
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Remove breaks/replaces for versions older than oldstable.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop the qml-module-qtquick-controls-styles-breeze package, as its content
    was removed.
  * Do not use the ${shlibs:Depends} substvar in breeze-cursor-theme, as it
    does not exist.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jan 2020 19:51:36 +0100
