## breeze 5.21.4

=== debian/changelog ===
breeze (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:08:18 +0100

breeze (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)
  * Drop obsolete fix-wallpaper-loss-on-breeze-change patch.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:31:35 +0000

breeze (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:11:14 +0000

breeze (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:04:48 +0000

breeze (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:20:29 +0000

breeze (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Install new breezetwilight look-and-feel global theme.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:43:29 +0000
