=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.74.0~),
                gettext,
-               libkdecorations2-dev (>= 4:5.20~),
+               libkdecorations2-dev (>= 4:5.21.4~),
                libkf5config-dev (>= 5.74.0~),
                libkf5configwidgets-dev (>= 5.74.0~),
                libkf5coreaddons-dev (>= 5.74.0~),
@@ -62,7 +62,8 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Default Plasma theme (development files)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -72,7 +73,8 @@
 
 Package: kde-style-breeze
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
  .
