=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkdecorations2-dev (>= 4:5.21.4~),
-               libkf5config-dev (>= 5.74.0~),
-               libkf5configwidgets-dev (>= 5.74.0~),
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5guiaddons-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5kcmutils-dev (>= 5.74.0~),
-               libkf5package-dev (>= 5.74.0~),
-               libkf5style-dev (>= 5.74.0~),
-               libkf5wayland-dev (>= 5.74.0~) [linux-any],
-               libkf5windowsystem-dev (>= 5.74.0~),
+               libkdecorations2-dev (>= 4:5.22.5~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5configwidgets-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5guiaddons-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5kcmutils-dev (>= 5.82.0~),
+               libkf5package-dev (>= 5.82.0~),
+               libkf5style-dev (>= 5.82.0~),
+               libkf5wayland-dev (>= 4:5.82.0~),
+               libkf5windowsystem-dev (>= 5.82.0~),
                libqt5x11extras5-dev (>= 5.15.0~),
                libx11-dev,
                pkg-config,
