## breeze 5.23.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,10 @@
-cmake_minimum_required(VERSION 3.0)
+cmake_minimum_required(VERSION 3.16)
 project(breeze)
-set(PROJECT_VERSION "5.20.5")
+set(PROJECT_VERSION "5.23.3")
 set(PROJECT_VERSION_MAJOR 5)
 
-set(KF5_MIN_VERSION "5.74")
+set(KF5_MIN_VERSION "5.86")
+set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 set(QT_MIN_VERSION "5.15.0")
 
 include(GenerateExportHeader)
@@ -13,7 +14,9 @@
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH}  ${CMAKE_SOURCE_DIR}/cmake)
 
+include(CMakePackageConfigHelpers)
 include(ECMInstallIcons)
+include(ECMPackageConfigHelpers)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDECompilerSettings NO_POLICY_SCOPE)
@@ -38,10 +41,8 @@
     add_subdirectory(wallpapers)
 endif()
 
-find_package(KF5Package ${KF5_MIN_VERSION} CONFIG REQUIRED)
-kpackage_install_package(lookandfeel.dark org.kde.breezedark.desktop look-and-feel plasma)
 if(EXISTS ${CMAKE_SOURCE_DIR}/po AND IS_DIRECTORY ${CMAKE_SOURCE_DIR}/po)
-    find_package(KF5I18n CONFIG REQUIRED)
+    find_package(KF5I18n ${KF5_MIN_VERSION} CONFIG REQUIRED)
     ki18n_install(po)
 endif()
 
@@ -51,9 +52,9 @@
                   )
 
 # create a Config.cmake and a ConfigVersion.cmake file and install them
-set(CMAKECONFIG_INSTALL_DIR "${CMAKECONFIG_INSTALL_PREFIX}/Breeze")
+set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/Breeze")
 
-ecm_configure_package_config_file("${CMAKE_CURRENT_SOURCE_DIR}/BreezeConfig.cmake.in"
+configure_package_config_file("${CMAKE_CURRENT_SOURCE_DIR}/BreezeConfig.cmake.in"
                                   "${CMAKE_CURRENT_BINARY_DIR}/BreezeConfig.cmake"
                                   PATH_VARS KDE_INSTALL_FULL_DATADIR
                                   INSTALL_DESTINATION  ${CMAKECONFIG_INSTALL_DIR}
