## breeze 5.24.3

=== debian/changelog ===
breeze (4:5.24.3-2deepin) unstable; urgency=medium

  * update changelog.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 24 Feb 2023 09:42:05 +0800

breeze (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 08:18:45 +0100

breeze (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Re-export signing key without extra signatures.
  * Update B-Ds and deps with the info from cmake.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:57:29 +0100

breeze (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 17:22:08 +0100

breeze (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

  [ Patrick Franz ]
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 21:58:38 +0100

breeze (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:36:30 +0900

breeze (4:5.23.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:01 +0900

breeze (4:5.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Tighten build-dependencies.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 14 Oct 2021 20:49:10 +0200

breeze (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Drop moved files from list of installed files.

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 21:06:06 +0900

breeze (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove backported commit d201a1f1 as it is applied now.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 04:06:54 +0200

breeze (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 18:04:23 +0200

breeze (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:45:45 +0200

breeze (4:5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).
  * Drop upstream included patch.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:54:26 +0900

breeze (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:48 +0900

breeze (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:38 +0900

breeze (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:25 +0900
