=== kstyle/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 ################# Qt/KDE #################
 find_package(Qt5 ${QT_MIN_VERSION} REQUIRED CONFIG COMPONENTS Widgets DBus)
-find_package(KF5 REQUIRED COMPONENTS
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     I18n
     Config
     GuiAddons
@@ -8,11 +8,11 @@
     ConfigWidgets
     WindowSystem)
 
-find_package(Qt5 COMPONENTS Quick X11Extras)
+find_package(Qt5 ${QT_MIN_VERSION} OPTIONAL_COMPONENTS Quick X11Extras)
 set(BREEZE_HAVE_QTQUICK ${Qt5Quick_FOUND})
 set(BREEZE_HAVE_QTX11EXTRAS ${Qt5X11Extras_FOUND})
 
-find_package( KF5FrameworkIntegration CONFIG )
+find_package( KF5FrameworkIntegration ${KF5_MIN_VERSION} CONFIG )
 set_package_properties(KF5FrameworkIntegration PROPERTIES
     DESCRIPTION "KF5 Framework Integration"
     URL "https://projects.kde.org/projects/frameworks/frameworkintegration"
@@ -75,16 +75,18 @@
     breezestyleplugin.cpp
     breezetileset.cpp
     breezewindowmanager.cpp
+    breezetoolsareamanager.cpp
 )
 
+kconfig_add_kcfg_files(breeze_PART_SRCS ../kdecoration/breezesettings.kcfgc)
 kconfig_add_kcfg_files(breeze_PART_SRCS breezestyleconfigdata.kcfgc)
 add_library(breeze MODULE ${breeze_PART_SRCS})
-target_link_libraries(breeze Qt5::Core Qt5::Gui Qt5::Widgets Qt5::DBus)
+target_link_libraries(breeze Qt::Core Qt::Gui Qt::Widgets Qt::DBus)
 if( BREEZE_HAVE_QTQUICK )
-    target_link_libraries(breeze Qt5::Quick)
+    target_link_libraries(breeze Qt::Quick)
 endif()
 if (BREEZE_HAVE_QTX11EXTRAS)
-    target_link_libraries(breeze Qt5::X11Extras)
+    target_link_libraries(breeze Qt::X11Extras)
 endif()
 target_link_libraries(breeze KF5::ConfigCore KF5::ConfigWidgets KF5::GuiAddons KF5::IconThemes KF5::WindowSystem)
 target_link_libraries(breeze breezecommon5)
@@ -101,8 +103,8 @@
 
 
 ########### install files ###############
-install(TARGETS breeze DESTINATION ${QT_PLUGIN_INSTALL_DIR}/styles/)
-install(FILES breeze.themerc  DESTINATION  ${DATA_INSTALL_DIR}/kstyle/themes)
+install(TARGETS breeze DESTINATION ${KDE_INSTALL_QTPLUGINDIR}/styles/)
+install(FILES breeze.themerc  DESTINATION  ${KDE_INSTALL_DATADIR}/kstyle/themes)
 
 ########### subdirectories ###############
 add_subdirectory(config)
