=== misc/CMakeLists.txt ===
add_subdirectory(qtcurvepreset)
add_subdirectory(breezetobreezelight)
add_subdirectory(breezehighcontrasttobreezedark)
add_subdirectory(breezetobreezeclassic)
