=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: breeze
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
+           Patrick Franz <deltaone@debian.org>,
            Norbert Preining <norbert@preining.info>,
-           Patrick Franz <deltaone@debian.org>,
-           Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.86~),
+               extra-cmake-modules (>= 5.90.0~),
                gettext,
-               libkdecorations2-dev (>= 4:5.24.2~),
-               libkf5config-dev (>= 5.86~),
-               libkf5configwidgets-dev (>= 5.86~),
-               libkf5coreaddons-dev (>= 5.86~),
-               libkf5guiaddons-dev (>= 5.86~),
-               libkf5i18n-dev (>= 5.86~),
-               libkf5iconthemes-dev (>= 5.86~),
-               libkf5kcmutils-dev (>= 5.86~),
-               libkf5package-dev (>= 5.86~),
-               libkf5style-dev (>= 5.86~),
-               libkf5wayland-dev (>= 5.86.0~) [linux-any],
-               libkf5windowsystem-dev (>= 5.86~),
+               libkdecorations2-dev (>= 4:5.24.4~),
+               libkf5config-dev (>= 5.90.0~),
+               libkf5configwidgets-dev (>= 5.90.0~),
+               libkf5coreaddons-dev (>= 5.90.0~),
+               libkf5guiaddons-dev (>= 5.90.0~),
+               libkf5i18n-dev (>= 5.90.0~),
+               libkf5iconthemes-dev (>= 5.90.0~),
+               libkf5kcmutils-dev (>= 5.90.0~),
+               libkf5package-dev (>= 5.90.0~),
+               libkf5style-dev (>= 5.90.0~),
+               libkf5wayland-dev (>= 4:5.90.0~) [linux-any],
+               libkf5windowsystem-dev (>= 5.90.0~),
                libqt5x11extras5-dev (>= 5.15.0~),
                libx11-dev,
                pkg-config,
@@ -30,8 +30,8 @@
                qtdeclarative5-dev (>= 5.15.0~),
 Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 Rules-Requires-Root: no
 
 Package: breeze
@@ -64,7 +64,8 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Default Plasma theme (development files)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -74,7 +75,8 @@
 
 Package: kde-style-breeze
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
  .
