## breeze 5.24.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 project(breeze)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.24.7")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(KF5_MIN_VERSION "5.86")
@@ -25,6 +25,11 @@
 include(GtkUpdateIconCache)
 
 option(WITH_DECORATIONS "Build Breeze window decorations for KWin" ON)
+
+if(WIN32 OR APPLE)
+    set(WITH_DECORATIONS OFF)
+endif()
+
 if(WITH_DECORATIONS)
     find_package(KDecoration2 REQUIRED)
     add_subdirectory(kdecoration)
