=== kstyle/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 ################# Qt/KDE #################
 find_package(Qt5 ${QT_MIN_VERSION} REQUIRED CONFIG COMPONENTS Widgets DBus)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
+    CoreAddons
     I18n
     Config
     GuiAddons
@@ -88,7 +89,7 @@
 if (BREEZE_HAVE_QTX11EXTRAS)
     target_link_libraries(breeze Qt::X11Extras)
 endif()
-target_link_libraries(breeze KF5::ConfigCore KF5::ConfigWidgets KF5::GuiAddons KF5::IconThemes KF5::WindowSystem)
+target_link_libraries(breeze KF5::CoreAddons KF5::ConfigCore KF5::ConfigWidgets KF5::GuiAddons KF5::IconThemes KF5::WindowSystem)
 target_link_libraries(breeze breezecommon5)
 
 if(KF5FrameworkIntegration_FOUND)
