=== cursors/Breeze/CMakeLists.txt ===
install(DIRECTORY Breeze/cursors DESTINATION ${KDE_INSTALL_ICONDIR}/breeze_cursors)
install(FILES Breeze/index.theme DESTINATION ${KDE_INSTALL_ICONDIR}/breeze_cursors)
