=== debian/changelog ===
breeze (4:5.24.7-0ubuntu0.2) jammy-security; urgency=medium

  * No-change rebuild into the -security pocket.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Jun 2024 08:44:38 -0400

breeze (4:5.24.7-0ubuntu0.1) jammy; urgency=medium

  * New upstream bugfix release (5.24.7) (LP: #1992971)

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Oct 2022 14:48:46 +0100

breeze (4:5.24.6-0ubuntu0.1) jammy; urgency=medium

  * New upstream bugfix release (5.24.6)
  * SRU to 22.04 (LP: #1986447)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Aug 2022 09:05:52 +0100
